It is currently Tue, 07 Dec 2021 03:26:54 GMT



 
Author Message
 SLS update: ghostscript 2.6.1
Pretty minor update, just ghostscript 2.6.1.  As well as the
usual devices, the Linux device (using vgalib) has been added.
This time, I made the low res driver the default, cause
so many had problems with the high res one.

As before, you can get the high res working with

        export GSVGAMODE=n

Where n is the mode as defined in vga.h

Peter

--
Send submissions for comp.os.linux.announce to: linux-annou...@tc.cornell.edu



 Thu, 01 Feb 1996 04:42:37 GMT   
 
   [ 1 post ] 

Similar Threads

1. SLS update: SLS 1.02 / 99p9 kernel

2. GHOSTSCRIPT won't preview under vgalib - SLS 1.03

3. SLS ghostscript needs X?

4. Trouble w/ Ghostscript in newest SLS

5. Updating ghostscript

6. Updates to SLS

7. SLS update: p12a and a1.3

8. SLS 1.03 updates?

9. SLS update: missing a1

10. Installing updates to SLS


 
Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group.
Designed by ST Software